name: iwtomics
owner: iuc
categories:
  - Statistics
description: Interval-Wise Testing for Omics Data
long_description: |
  Implementation of the Interval-Wise Testing (IWT) for omics data. This
  inferential procedure tests for differences in "Omics" data between two groups
  of genomic regions (or between a group of genomic regions and a reference
  center of symmetry), and does not require fixing location and scale at the
  outset.
remote_repository_url: https://github.com/fabio-cumbo/IWTomics4Galaxy
homepage_url: https://bioconductor.org/packages/release/bioc/html/IWTomics.html
type: unrestricted
auto_tool_repositories:
  name_template: "{{ tool_id }}"
  descriptor_template: "Wrapper for IWTomics application: {{ tool_name }}."
suite:
  name: "suite_iwtomics"
  description: "A suite of Galaxy tools designed to work with the IWTomics R/Bioconductor package."
  long_description: |
    Implementation of the Interval-Wise Testing (IWT) for omics data. This
    inferential procedure tests for differences in "Omics" data between two groups
    of genomic regions (or between a group of genomic regions and a reference
    center of symmetry), and does not require fixing location and scale at the
    outset.